<?xml version="1.0" encoding="UTF-8"?>
<div xmlns="http://www.w3.org/1999/xhtml">
<p>La voiture avait rejoint l'autoroute à présent. On distinguait sur la gauche les bidonvilles qui s’étaient implantés là il y a quelques années déjà. Des Roms, des Syriens, va savoir. Ils entachaient la superbe de la capitale par leur unique présence. Bien que confinés aux portes de la cité, ils en avilissaient le cœur. Le président ressentait presque de la compassion, presque de la solidarité.</p>
<p>— Xavier ?</p>
<p>— Sers-moi un truc à boire, et dis à l’autre de rouler plus vite, je veux quitter cette ville de merde.</p>
</div>
